Tuesday, July 27, 2010

New Unpatched .LNK Vulnerability in Windows

Get more information at http://www.sophos.com/shortcut and download the free utility until Microsoft fixes the problem for your version of Windows. Some versions of Windows affected by the exploit are no longer supported by Microsoft. Unfortunately this fix only supports Windows XP and above. So Windows 2000 is still vulnerable.
Update: The utility installs on Windows 2000, but I don't know if it did anything.

No comments:

Warning: The NSA and 4 million other sick weirdos with "security clearance" have intercepted this page and know that you are reading it.